clang 8.0.0

List of all members
clang::comments::CommentVisitor< ImplClass, RetTy, ParamTys > Class Template Reference

`#include "clang/AST/CommentVisitor.h"`

Inheritance diagram for clang::comments::CommentVisitor< ImplClass, RetTy, ParamTys >:
[legend]
Collaboration diagram for clang::comments::CommentVisitor< ImplClass, RetTy, ParamTys >:
[legend]

## Additional Inherited Members
Public Member Functions inherited from clang::comments::CommentVisitorBase< std::add_pointer, ImplClass, RetTy, ParamTys... >
RetTy | visit (PTR(Comment) C, ParamTys... P)
RetTy | visitComment (PTR(Comment) C, ParamTys... P)

## Detailed Description

### template<typename ImplClass, typename RetTy = void, class... ParamTys>
class clang::comments::CommentVisitor< ImplClass, RetTy, ParamTys >

Definition at line 59 of file CommentVisitor.h.

The documentation for this class was generated from the following file:

- include/clang/AST/CommentVisitor.h